
package eu.dnetlib.dhp.oa.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 07/11/22
 */
public class ImpactIndicators implements Serializable {
	Score influence;
	Score influence_alt;
	Score popularity;
	Score popularity_alt;
	Score impulse;

	public Score getInfluence() {
		return influence;
	}

	public void setInfluence(Score influence) {
		this.influence = influence;
	}

	public Score getInfluence_alt() {
		return influence_alt;
	}

	public void setInfluence_alt(Score influence_alt) {
		this.influence_alt = influence_alt;
	}

	public Score getPopularity() {
		return popularity;
	}

	public void setPopularity(Score popularity) {
		this.popularity = popularity;
	}

	public Score getPopularity_alt() {
		return popularity_alt;
	}

	public void setPopularity_alt(Score popularity_alt) {
		this.popularity_alt = popularity_alt;
	}

	public Score getImpulse() {
		return impulse;
	}

	public void setImpulse(Score impulse) {
		this.impulse = impulse;
	}
}
